Firefox 3 + plugin flash

Publicado: julio 3, 2008 en Aplicaciones Web

Saludos,

Si alguna vez les pasó que no funcionaba apropiadamente, les comento:

Desde que tengo ubuntu 8.04, tuve un problema con Firefox 3 Beta 5 y los swf ( flash). Pero ya se solucionó…
Al parecer el problema era la combinación de Firefox 3 con el plugin de flash. Un firefox que venía desde la versión beta 5 actualizándose y un plugin generico de swf, que no era el de Adobe.

Lo que hay que hacer, es eliminar (purgar) completamente a firefox, además de sus dependencias y eliminar cualquier configuración ( .mozilla/ ) que tengamos.
Eso sí, no se les olvide salvar los “marcadores”.

Luego instalen firefox-3.0 nuevamente e instalen el plugin de flash (de Adobe), preferiblemente la versión 9, ya sea de forma manual o si el mismo firefox se los pide en alguna web que abran que requiera de flash.

La razón de esto, es que uso un swf para una aplicación web y no funcionaba en linux, pero bien, ahora funciona de maravilla, no hay errores..

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s